<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>


<body>

	<script type="text/javascript" src="./script.js"></script>

</body>
</html>